.speechContainer {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden;
}

.speechCard {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}

.speechCard img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.speechCard p {
    width: 483px;
    position: absolute;
    top: 104px;
    left: 80px;
    color: #333;
    line-height: 36px;
    z-index: 3;
}

.posttionList {
    width: 100%;
    height: 60px;
    background: linear-gradient(83deg, #D8B526, rgba(246, 221, 126, 0.2));
    position: absolute;
    z-index: 4;
    bottom: 0px;
    left: 0px;
    padding: 0px 80px;
    z-index: 5;
}

.posttionList span {
    float: left;
    line-height: 60px;
    color: #fff;
    padding-left: 20px;
    position: relative;
    margin-right: 60px;
}

.posttionList span:before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 3px;
    position: absolute;
    top: 28px;
    left: 0px;
    background: #fff;
}

.chairmanHonor {
    width: 100%;
    overflow: hidden;
}

.chairmanHonor h4 {
    width: 100%;
    margin-top: 60px;
    color: #333;
    font-weight: bolder;
}

.chairmanHonor ul {
    width: 100%;
    margin-top: 38px;
    overflow: hidden;
}

.chairmanHonor li {
    float: left;
    margin: 14px 0px;
    width: 33.3%;
    padding: 0px 1% 0px 20px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.chairmanHonor li:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 8px;
    left: 0px;
    background: #D9D9D9;
}

@media (max-width: 767px) {
    .speechContainer {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .speechCard {
        margin-top: 20px;
    }
    .posttionList {
        position: relative;
        background: none;
        padding: 0px;
        height: auto;
        overflow: hidden;
        margin-top: 15px;
    }
    .posttionList span {
        color: #666;
        width: 60%;
        line-height: 36px;
        float: left;
        margin-right: 0px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }
    .posttionList span:nth-child(2n+1) {
        width: 40%;
    }
    .posttionList span:before {
        background: #D9D9D9;
        top: 16px;
    }
    .speechCard p {
        position: relative;
        left: 0px;
        width: 100%;
        line-height: 24px;
        top: 0px;
        margin-bottom: 20px;
    }
    .chairmanHonor h4 {
        margin-top: 20px;
    }
    .chairmanHonor ul {
        margin-top: 0px;
    }
    .chairmanHonor li {
        width: 100%;
        margin: 10px 0px;
    }
}